Bug 133605 - gnome-utils-2.8.0-1 package has gcalctool unstable version 5.5.0.
Summary: gnome-utils-2.8.0-1 package has gcalctool unstable version 5.5.0.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-25 06:30 UTC by sangu
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: gnome-utils-2.8.0-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 13:24:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2004-09-25 06:30:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040914
Firefox/0.10

Description of problem:
gnome-utils-2.8.0-1 package has gcalctool unstable version 5.5.0.

gcalctool stable version is 4.4.18.

http://ftp.gnome.org/pub/GNOME/desktop/2.8/2.8.0/sources/gcalctool-4.4.18.tar.bz2

Version-Release number of selected component (if applicable):
gnome-utils-2.8.0-1

How reproducible:
Always

Steps to Reproduce:
1. Excute gcalctool.
2. help - about menu - Gcalctool 5.5.0
3. 
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.